{
  "code": null,
  "data": [
      {
          "index": 1,
          "indexes": null,
          "options": [
              {
                  "degree": "10",
                  "icon": "//yun.dui88.com/projectxh5/credit-250-250.png",
                  "icon2": null,
                  "id": "o75685c5b",
                  "index": 1,
                  "name": "积分10",
                  "prizeId": "sss_5",
                  "prizeType": 2,
                  "refId": null,
                  "refType": "increase-credits",
                  "sendCount": 1
              }
          ],
          "ruleId": "ru_5"
      },
      {
          "index": 2,
          "indexes": null,
          "options": [
              {
                  "degree": null,
                  "icon": "//yun.duiba.com.cn/polaris/FastJSON 解析异常 (1).2d631128e63c95cf429c2531068260f1058fb8b7.png",
                  "icon2": "//yun.duiba.com.cn/polaris/FastJSON 解析异常 (1).2d631128e63c95cf429c2531068260f1058fb8b7.png",
                  "id": "o5204cb4b",
                  "index": 1,
                  "name": "护盾卡护盾卡护盾卡护盾卡护盾卡护盾卡",
                  "prizeId": "sp_shield_card",
                  "prizeType": 1,
                  "refId": null,
                  "refType": null,
                  "sendCount": 5
              }
          ],
          "ruleId": "ru_2"
      },
      {
          "index": 3,
          "indexes": null,
          "options": [
              {
                  "degree": null,
                  "icon": "//yun.duiba.com.cn/polaris/FastJSON 解析异常 (2).3f0fb2162944e601d209c6454fec47253fd1af97.png",
                  "icon2": "//yun.duiba.com.cn/polaris/FastJSON 解析异常 (2).3f0fb2162944e601d209c6454fec47253fd1af97.png",
                  "id": "o3c062fc0",
                  "index": 1,
                  "name": "移速卡移速卡移速卡移速卡移速卡移速卡",
                  "prizeId": "sp_agility_card",
                  "prizeType": 1,
                  "refId": null,
                  "refType": null,
                  "sendCount": 5
              }
          ],
          "ruleId": "ru_3"
      },
      {
          "index": 4,
          "indexes": null,
          "options": [
              {
                  "degree": null,
                  "icon": "//yun.duiba.com.cn/polaris/FastJSON 解析异常 (6).2ae3d8b23743cf1e63efa3a6b336cce647d6bd53.png",
                  "icon2": "//yun.duiba.com.cn/polaris/FastJSON 解析异常 (6).2ae3d8b23743cf1e63efa3a6b336cce647d6bd53.png",
                  "id": "o0b9639cc",
                  "index": 1,
                  "name": "加长卡加长卡加长卡加长卡加长卡加长卡加长卡",
                  "prizeId": "sp_add_length",
                  "prizeType": 1,
                  "refId": null,
                  "refType": null,
                  "sendCount": 5
              }
          ],
          "ruleId": "ru_4"
      },
      {
          "index": 5,
          "indexes": null,
          "options": [
              {
                  "degree": null,
                  "icon": "//yun.duiba.com.cn/polaris/FastJSON 解析异常.6a6c99a2b0fed4b35bb30613d4cf19a63156940e.png",
                  "icon2": "//yun.duiba.com.cn/polaris/FastJSON 解析异常.6a6c99a2b0fed4b35bb30613d4cf19a63156940e.png",
                  "id": "o0de75da1",
                  "index": 1,
                  "name": "复活卡复活卡复活卡复活卡复活卡复活卡",
                  "prizeId": "sp_revival_card",
                  "prizeType": 1,
                  "refId": null,
                  "refType": null,
                  "sendCount": 5
              }
          ],
          "ruleId": "ru_1"
      },
      {
          "index": 6,
          "indexes": null,
          "options": [
              {
                  "degree": "10",
                  "icon": "//yun.dui88.com/projectxh5/credit-250-250.png",
                  "icon2": null,
                  "id": "o75685c5b",
                  "index": 1,
                  "name": "积分10",
                  "prizeId": "sss_5",
                  "prizeType": 2,
                  "refId": null,
                  "refType": "increase-credits",
                  "sendCount": 1
              }
          ],
          "ruleId": "ru_5"
      },
      {
          "index": 7,
          "indexes": null,
          "options": [
              {
                  "degree": "10",
                  "icon": "//yun.dui88.com/projectxh5/credit-250-250.png",
                  "icon2": null,
                  "id": "o75685c5b",
                  "index": 1,
                  "name": "积分10",
                  "prizeId": "sss_5",
                  "prizeType": 2,
                  "refId": null,
                  "refType": "increase-credits",
                  "sendCount": 1
              }
          ],
          "ruleId": "ru_5"
      }
  ],
  "message": null,
  "success": true,
  "timeStamp": 1733974560958
}